## libkf5mailcommon 16.04.2

=== debian/changelog ===
libkf5mailcommon (4:16.04.2-2) unstable; urgency=low

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 07 Jul 2016 10:21:36 +0200

libkf5mailcommon (4:16.04.2-1) experimental; urgency=medium

  [ Automatic packaging ]
  * Refresh patches
  * Update symbols files with the buildds results
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 02 Jul 2016 10:42:59 +0200

libkf5mailcommon (4:16.04.1-1) experimental; urgency=medium

  * Initial release.
  * Add missing breaks/replaces
  * Add new upstream patch: upstream_add_copying_files.patch

 -- Maximiliano Curia <maxy@debian.org>  Mon, 06 Jun 2016 23:18:25 +0200
