=== debian/control ===
Source: libkf5mailcommon
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.19.0~),
               libkf5akonadi-dev (>= 4:5.2.0~),
               libkf5akonadimime-dev (>= 5.2.0~),
               libkf5archive-dev (>= 5.19.0~),
               libkf5codecs-dev (>= 5.19.0~),
               libkf5i18n-dev (>= 5.19.0~),
               libkf5iconthemes-dev (>= 5.19.0~),
               libkf5itemviews-dev (>= 5.19.0~),
               libkf5ldap-dev (>= 5.2.0~),
               libkf5libkdepim-dev (>= 5.2.0~),
               libkf5mailimporter-dev (>= 5.2.0~),
               libkf5mailtransport-dev (>= 5.2.0~),
               libkf5messagecomposer-dev (>= 5.2.0~),
               libkf5messagecore-dev (>= 5.2.0~),
               libkf5messageviewer-dev (>= 5.2.0~),
               libkf5mime-dev (>= 5.2.0~),
               libkf5pimcommon-dev (>= 5.2.0~),
               libkf5templateparser-dev (>= 4:5.2.0~),
               libkf5windowsystem-dev (>= 5.19.0~),
               libkf5xmlgui-dev (>= 5.19.0~),
               libphonon4qt5-dev,
               libphonon4qt5experimental-dev,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.4.0~),
               qttools5-dev (>= 5.4.0~),
               xsltproc
Standards-Version: 3.9.8
Homepage: http://pim.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/mailcommon.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/mailcommon.git

Package: libkf5mailcommon5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KDE PIM email utility library
 The mail common library provides utility functions for dealing with email.
 .
 This package is part of KDE PIM module.

Package: libkf5mailcommon-plugins
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkf5libkdepim5 (<< 4:16.04)
Replaces: libkf5libkdepim5 (<< 4:16.04)
Description: KDE PIM email utility library, plugins
 The mail common library provides utility functions for dealing with email.
 .
 This package contains the plugins distributed with the library.
 .
 This package is part of KDE PIM module.

Package: libkf5mailcommon-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf5akonadi-dev (>= 4:5.2.0~),
         libkf5akonadimime-dev (>= 5.2.0~),
         libkf5config-dev,
         libkf5libkdepim-dev (>= 5.2.0~),
         libkf5mailcommon5 (= ${binary:Version}),
         libkf5messagecore-dev (>= 5.2.0~),
         libkf5messageviewer-dev (>= 5.2.0~),
         libkf5pimcommon-dev (>= 5.2.0~),
         qtbase5-dev (>= 5.4.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: KDE PIM email utility library, devel files
 The mail common library provides utility functions for dealing with email.
 .
 This package contains the development files needed for the KDE PIM mail common
 library.
 .
 This package is part of KDE PIM module.
