## libkf5mailcommon 17.04.3

=== debian/changelog ===
libkf5mailcommon (4:17.04.3-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * Bump soname with debianabimanager due to binary incompatible changes
    libkf5mailcommon5abi1 -> libkf5mailcommon5abi2
  * Update symbols from build logs for GCC7

  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * Don't install metatype.h to fix acc test
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 21 Aug 2017 14:34:35 +0100

libkf5mailcommon (4:16.12.3-0ubuntu1) artful; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://
  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
    avoid possible spurious test failures.
  * Handle ABI break: libkf5mailcommon5 -> libkf5mailcommon5abi1
  * Add libkf5mimetreeparser-dev to -dev depends, fixing the acc headers
    check.
  * Create a temp HOME directory when running the testsuite.
  * Add kubuntu_disable_failing_tests.diff
  * New upstream release (16.12.3)

  [ Rik Mills ]
  * New libqgpgme build dep
  * New upstream release (16.12.0)
  * New upstream release (16.12.1)

  [ Darin Miller ]
  * New upstream release (16.12.2)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 01 May 2017 20:29:30 +0100
