## libkf5mailcommon 17.12.3

=== debian/changelog ===
libkf5mailcommon (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)
  * Update symbols from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:33:23 +0000

libkf5mailcommon (4:17.12.2-0ubuntu2) bionic; urgency=medium

  * Update kubuntu_disable_failing_tests.diff with another flakey test

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 02 Mar 2018 17:50:39 +0000

libkf5mailcommon (4:17.12.2-0ubuntu1) bionic; urgency=medium

  [ Rik Mills ]
  * New build depend on libkf5syntaxhighlighting-dev
  * Refresh patches
  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

  [ Simon Quigley ]
  * Update symbols from build logs.
  * Bump soname with the Debian ABI Manager due to binary incompatible
    changes:
    libkf5mailcommon5abi3 -> libkf5mailcommon5abi4

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 28 Feb 2018 09:45:53 +0000

libkf5mailcommon (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * Bump soname with debianabimanager due to binary incompatible changes
    libkf5mailcommon5abi2 -> libkf5mailcommon5abi3
  * Update symbols from build logs
  * New build depend on libkf5contacteditor-dev
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:12:56 +0000
