=== debian/control ===
--- 
+++ 
@@ -8,24 +8,26 @@
                extra-cmake-modules (>= 5.31.0~),
                libgpgme-dev,
                libgpgmepp-dev (>= 1.7.1~),
-               libkf5akonadi-dev (>= 4:17.04.3~),
-               libkf5akonadimime-dev (>= 4:17.04.3~),
+               libkf5akonadi-dev (>= 4:17.12.3~),
+               libkf5akonadimime-dev (>= 4:17.12.3~),
                libkf5archive-dev (>= 5.31.0~),
                libkf5codecs-dev (>= 5.31.0~),
+               libkf5contacteditor-dev (>= 4:17.12.3~),
                libkf5i18n-dev (>= 5.31.0~),
                libkf5iconthemes-dev (>= 5.31.0~),
                libkf5itemviews-dev (>= 5.31.0~),
-               libkf5ldap-dev (>= 17.04.3~),
-               libkf5libkdepim-dev (>= 4:17.04.3~),
-               libkf5mailimporter-dev (>= 4:17.04.3~),
-               libkf5mailtransport-dev (>= 17.04.3~),
-               libkf5messagecomposer-dev (>= 4:17.04.3~),
-               libkf5messagecore-dev (>= 4:17.04.3~),
-               libkf5messageviewer-dev (>= 4:17.04.3~),
-               libkf5mime-dev (>= 17.04.3~),
-               libkf5mimetreeparser-dev (>= 4:17.04.3~),
-               libkf5pimcommon-dev (>= 4:17.04.3~),
-               libkf5templateparser-dev (>= 4:17.04.3~),
+               libkf5ldap-dev (>= 17.12.3~),
+               libkf5libkdepim-dev (>= 4:17.12.3~),
+               libkf5mailimporter-dev (>= 4:17.12.3~),
+               libkf5mailtransport-dev (>= 17.12.3~),
+               libkf5messagecomposer-dev (>= 4:17.12.3~),
+               libkf5messagecore-dev (>= 4:17.12.3~),
+               libkf5messageviewer-dev (>= 4:17.12.3~),
+               libkf5mime-dev (>= 17.12.3~),
+               libkf5mimetreeparser-dev (>= 4:17.12.3~),
+               libkf5pimcommon-dev (>= 4:17.12.3~),
+               libkf5syntaxhighlighting-dev (>= 5.31.0~),
+               libkf5templateparser-dev (>= 4:17.12.3~),
                libkf5windowsystem-dev (>= 5.31.0~),
                libkf5xmlgui-dev (>= 5.31.0~),
                libphonon4qt5-dev,
@@ -39,8 +41,8 @@
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/mailcommon
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/mailcommon
 
-Package: libkf5mailcommon5abi2
-X-Debian-ABI: 2
+Package: libkf5mailcommon5abi4
+X-Debian-ABI: 4
 X-CMake-Target: KF5MailCommon
 Architecture: any
 Multi-Arch: same
@@ -67,15 +69,15 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf5akonadi-dev (>= 4:17.04.3~),
-         libkf5akonadimime-dev (>= 4:17.04.3~),
+Depends: libkf5akonadi-dev (>= 4:17.12.3~),
+         libkf5akonadimime-dev (>= 4:17.12.3~),
          libkf5config-dev (>= 5.31.0~),
-         libkf5libkdepim-dev (>= 4:17.04.3~),
-         libkf5mailcommon5abi2 (= ${binary:Version}),
-         libkf5messagecore-dev (>= 4:17.04.3~),
-         libkf5messageviewer-dev (>= 4:17.04.3~),
-         libkf5mimetreeparser-dev (>= 4:17.04.3~),
-         libkf5pimcommon-dev (>= 4:17.04.3~),
+         libkf5libkdepim-dev (>= 4:17.12.3~),
+         libkf5mailcommon5abi4 (= ${binary:Version}),
+         libkf5messagecore-dev (>= 4:17.12.3~),
+         libkf5messageviewer-dev (>= 4:17.12.3~),
+         libkf5mimetreeparser-dev (>= 4:17.12.3~),
+         libkf5pimcommon-dev (>= 4:17.12.3~),
          qtbase5-dev (>= 5.6.1~),
          ${misc:Depends},
          ${shlibs:Depends}
