=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@, build-essential,
         xvfb, xauth, dbus-x11, libkf5akonadi-dev-bin, akonadi-server,
         akonadi-backend-sqlite, libkf5akonadisearch-bin
Restrictions: build-needed

Tests: acc
Depends: @,
         dh-acc, exuberant-ctags
Restrictions: allow-stderr
