## libkf5mailcommon 18.04.3

=== debian/changelog ===
libkf5mailcommon (4:18.04.3-0ubuntu2) cosmic; urgency=medium

  * Skip autotests for now. Upstream release tars and CI tests are
    consistently broken, so running them here has little or no worth
    unless that changes.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 25 Aug 2018 17:16:18 +0100

libkf5mailcommon (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * Update symbols from build logs
  * New upstream release (18.04.3)
  * Update symbols from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 18:54:57 +0100

libkf5mailcommon (4:17.12.3-0ubuntu3) cosmic; urgency=medium

  * Add -dev package dependeny on libkf5messagecomposer-dev to match
    with debian

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 02 Jun 2018 09:05:01 +0100

libkf5mailcommon (4:17.12.3-0ubuntu2) cosmic; urgency=medium

  * Skip tests on architectures we do not support

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 18 May 2018 18:28:17 +0100
