=== debian/tests/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Depends: @, @builddeps@, build-essential,
          xvfb, xauth, dbus-x11, libkf5akonadi-dev-bin, akonadi-server,
          akonadi-backend-sqlite, libkf5akonadisearch-bin
-Restrictions: build-needed
+#Restrictions: build-needed
 
 Tests: acc
 Depends: @,
