## libkf5mailcommon 18.08.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required(VERSION 3.0)
-set(PIM_VERSION "5.7.3")
+set(PIM_VERSION "5.9.3")
 
 project(mailcommon VERSION ${PIM_VERSION})
 
-set(KF5_VERSION "5.39.0")
+set(KF5_VERSION "5.47.0")
 
 find_package(ECM ${KF5_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${mailcommon_SOURCE_DIR}/cmake/modules/ ${ECM_MODULE_PATH})
@@ -24,17 +24,18 @@
 include(ECMAddTests)
 include(ECMCoverageOption)
 
+set(QT_REQUIRED_VERSION "5.9.0")
+
 set(MAILCOMMON_LIB_VERSION ${PIM_VERSION})
-set(AKONADIMIME_LIB_VERSION "5.7.3")
-set(MESSAGELIB_LIB_VERSION "5.7.3")
-set(QT_REQUIRED_VERSION "5.8.0")
-set(KMIME_LIB_VERSION "5.7.3")
-set(KMAILTRANSPORT_LIB_VERSION "5.7.3")
-set(MAILIMPORTER_LIB_VERSION "5.7.3")
-set(LIBKDEPIM_LIB_VERSION "5.7.3")
-set(PIMCOMMON_LIB_VERSION "5.7.3")
+set(AKONADIMIME_LIB_VERSION "5.9.3")
+set(MESSAGELIB_LIB_VERSION "5.9.3")
+set(KMIME_LIB_VERSION "5.9.3")
+set(KMAILTRANSPORT_LIB_VERSION "5.9.3")
+set(MAILIMPORTER_LIB_VERSION "5.9.3")
+set(LIBKDEPIM_LIB_VERSION "5.9.3")
+set(PIMCOMMON_LIB_VERSION "5.9.3")
 
-set(AKONADI_VERSION "5.7.3")
+set(AKONADI_VERSION "5.9.3")
 
 find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets DBus Test Xml)
