## libkf5mailcommon 18.08.3.1+rb2

=== debian/changelog ===
libkf5mailcommon (4:18.08.3.1+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 26 Jan 2021 17:27:26 +0800
