## libkf5mailcommon 18.12.3

=== debian/changelog ===
libkf5mailcommon (4:18.12.3-0ubuntu2) disco; urgency=medium

  * No-change rebuild for fixed akonadi server.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 07 Apr 2019 17:47:33 +0100

libkf5mailcommon (4:18.12.3-0ubuntu1) disco; urgency=medium

  * Update symbols
  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 16 Mar 2019 15:07:02 +0000

libkf5mailcommon (4:18.04.3-0ubuntu3) disco; urgency=medium

  * Follow Debian dropping of autotests.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 06 Feb 2019 19:15:12 +0000
